gluegen.build.version=2.3.2-rc-20150729
gluegen.build.number=66
gluegen.build.id=2015-07-29_04-35-02
gluegen.build.branch=origin/master
gluegen.build.commit=0240a71c56c1108da6863a2bb34e971ac6a4e061
jogl.build.version=2.3.2-rc-20150729
jogl.build.number=79
jogl.build.id=2015-07-29_04-38-04
jogl.build.branch=origin/master
jogl.build.commit=b3acdd44d2be526a2ca601ff70366ad1b88f0e92
jogl-demos.build.number=67
jogl-demos.build.id=2015-07-29_04-53-28
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=7a4f9fe683cabff00e941fd3cd8a257822e21923
